          @font-face {
            font-family: "205TF-Exposure-[-40]";
            src: url("205TF-Exposure-[-40].woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Selecta Bold";
            src: url("Selecta Bold.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "Selecta Regular";
            src: url("Selecta Regular.woff2") format("woff2");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }
